---
title: "Add a Gong meeting"
slug: "create-a-new-gong-meeting-v2meetings"
updated: 2025-11-17T08:10:53Z
published: 2025-11-17T08:12:09Z
---

> ## Documentation Index
> Fetch the complete documentation index at: https://help.gong.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a New Gong Meeting (/v2/meetings)

Post/v2/meetings

Required authorizaton scope: 'api:meetings:user:create'.

Body parameters<select class='api-response-data' aria-label='Media type'><option value='df1fab5d-5059-42e1-be34-694b834331bf'>application/json</option>
</select>Expand Allobject  

New meeting metadata

startTimestring    Required

The meeting start time in ISO-8601 format (e.g., '2018-02-18T02:30:00-07:00' or '2018-02-18T08:00:00Z', where Z stands for UTC).

Example2018-02-17T02:30:00-08:00
endTimestring    Required

The meeting end time in ISO-8601 format (e.g., '2018-02-18T02:30:00-07:00' or '2018-02-18T08:00:00Z', where Z stands for UTC).

Example2018-02-19T02:30:00-08:00
titlestring    

Title of the event.

ExampleExample call
invitees Array of object (MeetingInvitee)   Required

A list of email addresses of invitees to the event (not including the organizer).

Example[
  {
    "displayName": "Cookie Monster",
    "email": "cookie.monster@cookies.com"
  }
]object  

Attendees the requesting party should add to the invitation, this should support adding email addresses such as coordinator@gong.io for Gong to schedule the recording of the meeting.

Example[
  {
    "displayName": "Gong Assistant",
    "email": "assistant@gong.io"
  }
]emailstring    

The unique meeting to identify the meeting.

Exampletest@test.com
displayNamestring    

The name of the person.

ExampleTest User
firstNamestring    

The first name of the person, if available.

ExampleJon
lastNamestring    

The last name of the person, if available.

ExampleSnow

externalIdstring    

The ID as it is formed on the external system.

Example7JEHFRGXDDZFEW2FC4U
organizerEmailstring    Required

The email address of the user creating the meeting, the Gong consent page link will be used according to the settings of this user.

Exampletest@test.com

Responses200

Successful request

<select class='api-response-data' aria-label='Media type'><option value='94f473dd-3067-4752-ab68-dcfce62a5f87'>application/json</option>
</select>Expand Allobject  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
meetingIdstring    

Gong's unique identifier for the meeting (up to 20 digits).

Example7782342274025937895
meetingUrlstring    

The Gong URL of the meeting, should be used to enter the meeting.

Examplehttps://join.gong.io/my-company/jon.snow?tkn=MoNpS9tMNt8BK7EZxQpSJl
additionalInvitees Array of object (MeetingInvitee)   

Attendees the requesting party should add to the invitation, this should support adding email addresses such as coordinator@gong.io for Gong to schedule the recording of the meeting.

Example[
  {
    "displayName": "Gong Assistant",
    "email": "assistant@gong.io"
  }
]object  

Attendees the requesting party should add to the invitation, this should support adding email addresses such as coordinator@gong.io for Gong to schedule the recording of the meeting.

Example[
  {
    "displayName": "Gong Assistant",
    "email": "assistant@gong.io"
  }
]emailstring    

The unique meeting to identify the meeting.

Exampletest@test.com
displayNamestring    

The name of the person.

ExampleTest User
firstNamestring    

The first name of the person, if available.

ExampleJon
lastNamestring    

The last name of the person, if available.

ExampleSnow

400

Malformed request

<select class='api-response-data' aria-label='Media type'><option value='0e25fc1f-6aed-4523-a703-8d190c236a03'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

403

This API endpoint is in Limited release - contact your CSM for more information.

<select class='api-response-data' aria-label='Media type'><option value='0f7b572d-470d-4141-968e-28fea54fee23'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

404

No Gong user found corresponding to the provided organizer email

<select class='api-response-data' aria-label='Media type'><option value='56f4b2a2-48a6-4c0a-a3fc-be7ec6e63eff'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

409

Conflict, e.g. consent page is not enabled in your company

<select class='api-response-data' aria-label='Media type'><option value='63bc0e96-4cc1-469e-bcb2-f96a6a367388'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

429

API request limit exceeded

HeadersRetry-AfterintegerNumber of seconds to wait before making a new request.
<select class='api-response-data' aria-label='Media type'><option value='f79d76ef-a8d5-4e0d-bf90-878b36e4e45f'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

500

Failed to complete the operation due to an unexpected error

<select class='api-response-data' aria-label='Media type'><option value='9ee9043c-2d0c-4a87-8633-6a69d6e8c535'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string
